View Single Post
Old 11-14-11, 07:31 AM   #75
zeroo
Registered User
 
Join Date: Jul 2010
Posts: 7
Default Re: flashplugin crashes when using ONLY nvidia 290.03

Quote:
Originally Posted by ant View Post
On that page only the 32bit version is available, and I have a 64bit system, without any multilib package.
But never mind, I found a solution. The glibc 2.14.1 was broken, after all. The Slackware maintainers have released a new glibc package today, with this patch included, and now it works again.
zeroo is offline   Reply With Quote